<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="662514c37b76e7f415624d73a4b51364">
  <dict>
    <!--2021-12-29 17:52:58.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:52:58.000-->
    <string key="voicemail_carrier">Sudani</string>
    <!--2021-12-29 17:52:58.000-->
    <string key="voicemail_number">120120000</string>
    <!--2021-12-29 17:52:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
